<ART ID="05513" PID="2403" JID="140" BPAGE="381" EPAGE="395" PII="S0217979210055135" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING HEAT-INDUCED CHEMICAL REACTION IN NANOTHERMITES EXCITED BY PULSE LASER:</MTI>
<RTI>A Hot Spot Model</RTI>
<STI>A HOT SPOT MODEL</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YAJING</FNM>
<SNM>PENG</SNM>
<EAD>yjpeng79@gmail.com</EAD>
<X-REF REFID="S0217979210055135FN001"></X-REF>
<X-REF REFID="S0217979210055135AF001"></X-REF>
</AUT>
<FTN ID="S0217979210055135FN001">
<P>Corresponding Author.</P></FTN>
<AUT>
<FNM>YINGHUI</FNM>
<SNM>WANG</SNM>
<EAD>wyhhit2003@hotmail.com</EAD>
<X-REF REFID="S0217979210055135AF001"></X-REF>
</AUT>
<AFF ID="S0217979210055135AF001">Center for Condensed Matter Science and Technology, Department of Physics, Harbin Institute of Technology, Harbin 150001, <CNY>China</CNY></AFF>
<AUT>
<FNM>BRUNO</FNM>
<SNM>PALPANT</SNM>
<EAD>bruno.palpant@ecp.fr</EAD>
<X-REF REFID="S0217979210055135AF002"></X-REF>
</AUT>
<AFF ID="S0217979210055135AF002">Laboratoire de Photonique Quantique et Mol&#x00E9;culaire (LPQM), Ecole Centrale Paris, UMR 8537 CNRS &#x2013; Ecole Normale Sup&#x00E9;rieure de Cachan, Grande Voie des Vignes, F-92295 Ch&#x00E2;tenay-Malabry cedex, <CNY>France</CNY></AFF>
<AUT>
<FNM>XING</FNM>
<SNM>HE</SNM>
<EAD>hexinghn@gmail.com</EAD>
<X-REF REFID="S0217979210055135AF003"></X-REF>
</AUT>
<AFF ID="S0217979210055135AF003">Center for Condensed Matter Science and Technology, Department of Physics, Harbin Institute of Technology, Harbin 150001, <CNY>China</CNY></AFF>
<AUT>
<FNM>XIANXU</FNM>
<SNM>ZHENG</SNM>
<EAD>zxxgoal109@sina.com</EAD>
<X-REF REFID="S0217979210055135AF004"></X-REF>
</AUT>
<AFF ID="S0217979210055135AF004">Laboratory for Shock Wave and Detonation Physics Research, Institute of Fluid Physics, China Academy of Engineering Physics, Mianyang, 621900, Sichuan, <CNY>China</CNY></AFF>
<AUT>
<FNM>YANQIANG</FNM>
<SNM>YANG</SNM>
<EAD>yqyang@hit.edu.cn</EAD>
<X-REF REFID="S0217979210055135AF005"></X-REF>
</AUT>
<AFF ID="S0217979210055135AF005">Center for Condensed Matter Science and Technology, Department of Physics, Harbin Institute of Technology, Harbin 150001, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 October 2008</RE>
</HIST>
<ABST>
<P>A hot spot model, involving interaction of pulse laser with nanoparticles where heat diffusion and exothermic chemical reaction are considered and spread out of heat and chemical reaction, is developed to model the thermal reaction dynamic process of Al/NC (nitrocellulose) nanothermites excited by pulse laser for the purpose of verifying the experimental ablation criterion proposed recently and providing a microscopic insight into different physical pathways leading to ablation. In this model, the spatial position and conversion of matters taking place in chemical reactions are regarded as the functions of time, space, and temperature. An exact expression of power density absorbed by nanoparticles in matrix is incorporated to calculate the diameters of chemical reaction region. Calculation results justify experimental ablation criterion, and show that thermal decomposition mechanism predominates the nanosecond pulse-excited process before ablation but it is not suitable for the 100 ps regime which is qualitatively attributed to shock pressure. The effects of pulse duration and nanoparticle size on ablation threshold are examined.</P>
</ABST>
<KWDG>
<KWD>Hot spot</KWD>
<KWD>thermal decomposition</KWD>
<KWD>chemical reaction</KWD>
<KWD>nanothermites</KWD>
<KWD>modeling</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>82.60.Qr</KWD>
<KWD>82.30.Lp</KWD>
<KWD>82.50.Bc</KWD>
<KWD>82.40.Np</KWD>
<KWD>81.16.Mk</KWD>
</KWDG>
</FRONT>
</ART>
