<ART ID="05360" PID="2403" JID="140" BPAGE="331" EPAGE="341" PII="S0217979210053604" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MELTING BEHAVIOR AND THE GR&#x00DC;NEISEN PARAMETER OF <F><RM>NaCl</RM></F> AT HIGH PRESSURE:</MTI>
<RTI>A Molecular Dynamical Study</RTI>
<STI>A MOLECULAR DYNAMICAL STUDY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHOUXIN</FNM>
<SNM>CUI</SNM>
<EAD>shouxincui@126.com</EAD>
<X-REF REFID="S0217979210053604AF001"></X-REF>
</AUT>
<AUT>
<FNM>LINGCANG</FNM>
<SNM>CAI</SNM>
<X-REF REFID="S0217979210053604AF002"></X-REF>
</AUT>
<AUT>
<FNM>HAIQUAN</FNM>
<SNM>HU</SNM>
<X-REF REFID="S0217979210053604AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZIZHENG</FNM>
<SNM>GONG</SNM>
<X-REF REFID="S0217979210053604AF003"></X-REF>
</AUT>
<AUT>
<FNM>JIJUN</FNM>
<SNM>ZHAO</SNM>
<EAD>zhaojj@dlut.edu.cn</EAD>
<X-REF REFID="S0217979210053604AF004"></X-REF>
</AUT>
<AFF ID="S0217979210053604AF001">School of Physics Science and Information Technology, Liaocheng University, Liaocheng 252059, <CNY>China</CNY></AFF>
<AFF ID="S0217979210053604AF002">Laboratory for Shock Wave and Detonation Physics Research, Institute of Fluid Physics, Mianyang 621900, <CNY>China</CNY></AFF>
<AFF ID="S0217979210053604AF003">Institute of High Pressure and High Temperature Physics, Southwest Jiaotong University, Chengdu 610031, <CNY>China</CNY></AFF>
<AFF ID="S0217979210053604AF004">State Key Laboratory of Materials Modification by Laser, Electron, and Ion Beams, College of Advanced Science and Technology, Dalian University of Technology, Dalian 116024, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 December 2007</RE>
</HIST>
<ABST>
<P>The improved Tosi&#x2013;Fumi pair potential has been employed to simulate the melting behavior and Gr&#x00FC;neisen parameters of sodium chloride <F>(<RM>NaCl</RM>)</F> using molecular dynamics (MD) method at constant volume. The melting curve of <F><RM>NaCl</RM></F> is compared with the experimental data and other calculations in a pressure range from 0 to 144 GPa. The simulated results validate the amount of 20% superheating of the <F><RM>NaCl</RM></F> solid and yield an approximate power law dependence of the Gr&#x00FC;neisen parameter (&#x03B3;) on compression <F>&#x03B3; = &#x03B3;<INF>0</INF>(V/V<INF>0</INF>)<SUP>q</SUP></F>, with <F>q &#x2248; 1.078</F>, in the temperature range from 298 to 1073 K and pressure range from 0 to 60 GPa.</P>
</ABST>
<KWDG>
<KWD><F><RM>NaCl</RM></F></KWD>
<KWD>melting</KWD>
<KWD>Gr&#x00FC;neisen parameter</KWD>
<KWD>high pressure</KWD>
<KWD>molecular dynamics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>62.50</KWD>
<KWD>64.70D</KWD>
<KWD>61.85</KWD>
</KWDG>
</FRONT>
</ART>
